<?xml version="1.0" encoding="UTF-8"?><module codename="processing.core">
    <module_version install_time="1567098131202" last="true" origin="installer" specification_version="3.5.3">
        <file crc="1956366067" name="config/Modules/processing-core.xml"/>
        <file crc="3729289868" name="modules/ext/core.jar"/>
        <file crc="391222058" name="modules/processing-core.jar"/>
    </module_version>
</module>
